﻿/* CSS layout */
html {
} 
body {
 	background: url('images/background-blueprint.jpg') no-repeat fixed;
 	background-repeat:no-repeat;
 	background-size: cover;	
    font-family: 'Quicksand', Verdana, Geneva, sans-serif; 
   	color:#215867;
	font-size:17px;
    width:100%;
    height:100%;
    margin:0px;
    padding: 0px;
    background-attachment: fixed;
    min-width:900px;
    min-height:675px;
    }
a:link {
	text-decoration: none;
  	color:inherit;
  	  	-webkit-transition: all 0.5s ease-in-out;
  	-moz-transition: all 0.5s ease-in-out;
  	-o-transition: all 0.5s ease-in-out;
  	transition: all 0.5s ease-in-out;
}
a:visited {
	text-decoration: none;
  	color:inherit;
}
a:hover {
	color:white;
	text-shadow:0px 0px 8px #215867;
	  	-webkit-transition: all 0.5s ease-in-out;
  	-moz-transition: all 0.5s ease-in-out;
  	-o-transition: all 0.5s ease-in-out;
  	transition: all 0.5s ease-in-out;
}
a:hover decloration-hover-none {
}
/* FONTS */
}
#font.normal {
	color:#215867;
	font-size:17px;
	}
#font.small {
	color:#215867;
	font-size:15px;
	}
#font.title {
	color:#215867;
	font-size:24px;
	font-weight:bold;
	}
#font.statement {
	color:#215867;
	font-size:14px;
	font-style:italic;
	}
#font.pricing-bold {
	color:#215867;
	font-size:14px;
	font-weight:bold;
	}
#font.pricing {
	color:#215867;
	font-size:14px;
	}
#font.notes {
	font-size:  12px;
	line-height:110%;
}
#font {
	color:#215867;
	font-size:17px;
	}

/* SITE START */
#container {
	height:calc(100% - 40px);
	width:100%;
	align-items: center;
 	display: flex;
 		display: -webkit-flex; /* Safari */
  	justify-content:center;
  	    	-webkit-justify-content:center; /* Safari 6.1+ */
	}
#main-container {
	border-radius:5px;
	height:587px;
  	width: 850px;
  	box-shadow: 10px 10px 40px black;
  	background-color:#DAE3E6;
	}

/* MAIN PAGE */

#title {
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	width:850px;
	height:110px;
	border-bottom:3px;
	border-bottom-color:#215867;
	border-bottom-style: solid;
	background-color:#DAE3E6;
	overflow-x:hidden;
	position:relative;
	}
	#menu-button-1, #menu-button-2, #menu-button-3, #menu-button-4, #menu-button-5 {
		padding-top:2px;
		align-items: center;
 		display: flex;
 			display: -webkit-flex; /* Safari */
  		justify-content:center;
  	    	-webkit-justify-content:center; /* Safari 6.1+ */
		width: 78px;
		height: 25px;
		font-weight:bold;
		color: #215867;
		font-size: 10px;
		border-top-left-radius:5px;
		border-top-right-radius:5px;
		float:right;
		background-color:#90ABB3;
		margin-top:83px;
		margin-right:3px;
 		transition-duration:0.5s;
 			-webkit-transition-duration:0.5s;
 		transition-timing-function: ease-in-out;
			-webkit-timing-function: ease-in-out;
 			}
			#menu-button-1:hover, #menu-button-2:hover, #menu-button-3:hover, #menu-button-4:hover, #menu-button-4:hover, #menu-button-5:hover {
				color:white;
				height:35px;
				margin-top:73px;
 				background-color: #215867;
 				transition-duration:0.5s;
 					-webkit-transition-duration:0.5s;
 				transition-timing-function: ease-in-out;
					-webkit-timing-function: ease-in-out;
				}
#load-content-here {
	width:850px;
	height:360px;
	background-color:#DAE3E6;
	}
#column-left {
	float:left;
	width:200px;
}
#column-right {
	float:left;
	width:200px;
}	
#rows {
 	text-indent:10px;
	height:40px;
	width:200px;
 	text-align:left;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
    font-size:14px;
    white-space: nowrap
	}
#home-right {
	height:360px; 
	width:625px; 
	text-align:center;
	float:right;
}
#home-left {
	float:left;
	height:345px; 
	padding-left:25px;
	padding-top:25px;
	width: 175px;
    	display: -webkit-flex; /* Safari */
    	-webkit-justify-content: space-between; /* Safari 6.1+ */
    display: flex;
    justify-content: space-between;
    flex-direction:column;
}
#webdesign-left {
	float:left;
	height:345px; 
	padding-left:25px;
	padding-top:25px;
	width: 300px;
		display: -webkit-flex; /* Safari */
   	 	-webkit-justify-content:space-around; /* Safari 6.1+ */
    display: flex;
    justify-content:space-around;
    flex-direction:column;
}
#column-container {
	width:100%;
    	display: -webkit-flex; /* Safari */
    	-webkit-justify-content: space-between; /* Safari 6.1+ */
    display: flex;
    justify-content: space-between;
    }
#column-container-space-around {
	width:100%;
    	display: -webkit-flex; /* Safari */
    	-webkit-justify-content: space-around; /* Safari 6.1+ */
    display: flex;
    justify-content: space-around;
    }
#webdesign-column-container {
	width:100%;
    	display: -webkit-flex; /* Safari */
    	-webkit-justify-content:space-between; /* Safari 6.1+ */
    display: flex;
    justify-content:space-between;
    }
#webdesign-right {
	padding-right:25px;
	padding-top:25px;
	height:345px; 
	width:580px; 
	float:right;
	    display: -webkit-flex; /* Safari */
    	-webkit-justify-content:space-around; /* Safari 6.1+ */
    display: flex;
    justify-content:space-around;
    flex-direction:column;
	}
#pricing-left {
	float:left;
	height:345px; 
	padding-left:25px;
	padding-top:25px;
	width: 300px;
	}
#pricing-right {
	padding-right:25px;
	padding-top:25px;
	height:345px; 
	width:580px; 
	float:right;
	}

#contact-right {
	height:360px; 
	width:625px; 
	float:right;
	    display: -webkit-flex; /* Safari */
    	-webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content:center;
	}
#contact-vertical-spread {
	height:345px;
	width:360px;
	    display: -webkit-flex; /* Safari */
   	 	-webkit-justify-content: space-between; /* Safari 6.1+ */
    display: flex;
    justify-content: space-between;
    flex-direction:column;
}
#services-title {
	width:575px;
	height:40px;
	background-color:#215867;
	color:#DAE3E6;
	font-size:24px;
	font-weight:bold;
	text-align:center;
		display: -webkit-flex; /* Safari */
   	 	-webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
    flex-direction:column;
    border-radius:4px;
 	animation:glow; 	
 	animation-delay:1s;
 	animation-timing-function:linear;
 	animation-duration:2s;
 	}
 /* Chrome, Safari, Opera */ 
@-webkit-keyframes glow {
    0% {text-shadow:0px 0px 0px #DAE3E6;}
    50% {text-shadow:0px 0px 10px #DAE3E6;}
    100% {text-shadow:0px 0px 0px #DAE3E6; }
    }
@keyframes glow {
    0% {text-shadow:0px 0px 0px #DAE3E6; colour:#DAE3E6;}
    50% {text-shadow:0px 0px 10px #DAE3E6; color:white;}
    100% {text-shadow:0px 0px 0px #DAE3E6; colour:#DAE3E6;}
 }
#table-column {
  display:table  }
#table-cell-text-bottom-left {
    display: flex;
    flex-direction:column;
 	}
#banner-container {
	margin-left:25px;
	margin-right:25px;
	margin-top:35px;
	width:800px;
	height:50px;
	background-color:black;
    border-top: #ccc 2px solid;
 	border-right: #ccc 2px solid;
  	border-bottom: #777 2px solid;
  	border-left: #777 2px solid;
  	overflow:hidden;
	}

  #banner {
  	background-image:url('images/Banner_01.png');
  	position:relative;
    width: 883px;
    height: 46px;
    right:-2px;
    top:2px;
    -webkit-animation-name: mymove;  /* Chrome, Safari, Opera */
    -webkit-animation-duration: 17s;  /* Chrome, Safari, Opera */
    animation-name: mymove;
    animation-duration: 17s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {left: 883px;}
    to {left: -883px;}
}

@keyframes mymove {
    from {left: 883px;}
    to {left: -883px;}
}

#digitalconstruction_container {
 	height:20px;
}
	#digitalconstruction_main {
		text-align:center;
		display:block;
		width:100vw;
		color: white;
		font-family: 'Quicksand', Verdana, Geneva, sans-serif; 
  		padding-bottom:15px;
		white-space: nowrap;		
		font-size:small;
	}
/* END */ 